<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a5423e4a7080abae092def25e78c216">
  <dict>
    <!--2024-05-31 14:59:26.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:59:26.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:59:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:59:26.000-->
    <string key="virtualnet_operatorname">Fullrate</string>
  </dict>
</config>
